
h3 {
	font-size:1.7em;
	text-align:left;
	margin:0 0 0 0; 
	padding:0;	
	font-weight:normal;
}

/* Button Styles */
.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #aaa;
    color: #222;
    background: #fff none;
    letter-spacing: .1em;
	line-height: 2em;	
    border-radius: 5px;
    margin: .5em .25em; 
	padding: 0.5em 1.5em;
	height: 2em;
	width:auto;
    font-size: .9em;
    font-weight: bold;
    font-size: 1.1em;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 2px 2px 3px 1px rgba(50, 50, 50, 0.55);
    -moz-box-shadow:    2px 2px 3px 1px rgba(50, 50, 50, 0.55);
    box-shadow:         2px 2px 3px 1px rgba(50, 50, 50, 0.55);
}
@media screen and (max-width:1000px) {
  .btn	 {
    margin: .5em .25em;  
	padding: 0.5em 1.3em;
	height: 1.8em;
    font-size: .9em;
    font-size: 1.0em;	
  }
}
.btn p {
	margin: 0px;
	padding: 0px;
	text-shadow: 1px 1px 2px #333;	
}
.settingsBlock.buttons .btn {
	float:left;
}
.btn.active {
    color: #333333;
    background-color: #9fc9ed; 
}
.btn.info {
    background-color: #99ccff;
	margin:1em 5em;
}
.btn.settings {
    background-color: #faface;  
	float:left;
}
.btn.settings.active {
    background-color: #e8e80b; 
}
.btn.settings:hover {
    background-color: #e8e80b; 
}
.btn.action.disabled {
   /* background-color: #aaaaaa;  */
	background: transparent linear-gradient(to bottom, #999 0%, #666 50%, #333 100%) repeat scroll 0px 0px !important;
	border-color: #000 !important;	
}
.btn.action {
    background-color:#4C9726;
	color:#ffffff;
}
.btn.action a {
	color:#ffffff;
	text-decoration:none;
	font-weight:300;
}


/* Blocks */
.settingsBlock {
	margin:.5em 0;	
	float:left;
	width:100%;
}
.settingsBlock.action {
	float:right;
}
.settingsBlockLeft.action {
	float:left;
	margin:.5em 0 0 0;
}



/* Reponsive */
.col {
	float:left;
	margin:0;
	padding:0;	
}
.span1of12 {
	width:8%;	
}
.span2of12 {
	width:16%;	
}
.span3of12 {
	width:24%;  	
}
.span4of12 {
	width:33%;	
}
.span5of12 {
	width:40%;	
}
.span6of12 {
	width:49%;	
}
.span7of12 {
	width:57%;	
}
.span8of12 {
	width:65%;	
}
.span9of12 {
	width:73%;	
}
.span10of12 {
	width:81%;	
}
.span11of12 {
	width:89%;	
}
.span12of12 {
	width:99%;	
}
